
Infrastructure - Task #2854

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Task # 2845 (Closed): Build new ESA server on mn-ucsb-2.dataone.org 

Email ESA admins about DNS switch

2012-06-05 01:42 - Ben Leinfelder

Status: Closed Start date: 2012-06-05

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

DNS switch should happen after getting the servers ready but before Metacat configuration

History

#1 - 2012-06-09 00:16 - Matthew Jones

- Category set to Support Operations

- Status changed from New to In Progress

- Target version set to Sprint-2012.23-Block.3.4

- % Done changed from 0 to 30

Sent this email... awaiting reply:

Dear Thet and Katherine,

Its been quite a while since we last discussed the ESA Data Registry that we've been running at NCEAS for the last few years -- its been going along

fine, with a steady but low rate of insertions.   We have a need to upgrade the servers on which the service runs, and so we need to make a change

to the DNS entry for the data.esa.org hostname entry.  Last time we did this a few years ago, Thet helped to make the needed changes.  Are you still

the correct person?  If not, with whom should I arrange this change?  We'll need to coordinate the change of the DNS entry to coincide with the time

period that we change the service from one machine to another.  So, there will be some downtime involved in the transfer.  We'd like to keep that as

short as possible, and so maybe it would be best if we could have a short conference call to discuss this change with the sysadmin at ESA who

manages your internet services?

Thank you,

Matt

--

Matthew B. Jones

Director of Informatics Research and Development

National Center for Ecological Analysis and Synthesis (NCEAS)

University of California, Santa Barbara (UCSB)

http://www.nceas.ucsb.edu
#2 - 2012-06-15 13:03 - Ben Leinfelder

- Status changed from In Progress to Closed
